Browser Capabilities
This site requires Microsoft Internet Explorer version 5.5 or higher.
Your OS is Unknown but required OS is WinXP

Browser Capabilities:

Type = Unknown
Name = Unknown
Version = 0.0
Major Version = 0
Minor Version = 0
Double Version = 0
Platform = Unknown
Is Beta = False
Is Crawler = False
Is AOL = False
Is Win16 = False
Is Win32 = False
Supports Frames = False
Supports Tables = False
Supports Cookies = True
Supports VB Script = False
Supports JavaScript = False
Supports Java Applets = False
Supports ActiveX Controls = False
CDF = False